group = "dev.carlosmartino.designsystem"

plugins {
    alias(libs.plugins.kotlinDevKit)
    alias(libs.plugins.composeDevKit)
}

kotlin {
    sourceSets {
        commonMain.dependencies {
            implementation(projects.core.common)
            api(libs.insetsx)
            implementation(libs.markdown)
        }
    }
}

compose.resources {
    publicResClass = true
    packageOfResClass = "dev.carlosmartino.designsystem.resources"
    generateResClass = always
}
